<!DOCTYPE hmtl>
<html> 
	<head>
		<title>Interneting is easy</title>
	</head>
	<body>
		<!-- this is a comment-->
		<h1>Zuitt Coding Bootcamp</h1>
		<h3>john smith</h3>
		<!-- add paragraph -->
		<p>Welcome to Zuitt in this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you full stack web developer.
		<!-- add unorder list -->
		<ul>
			<li>Languages</li>
			<!-- add nested unordered list -->
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>Javascript</li>
				</ul>
			<li>Frameworks & Libraries</li>
			<!-- add nested ordered list -->
			<!-- Mini-activity: create an ordered list of the following items --bootstrap, Express, React -->
				<ol>
					<li>Bootstrap</li>
					<li>Express</li>
					<li>React</li>
				</ol>
			<li>Tools</li>
			<!-- add nested ordered  list -->
			<!-- Mini-activity: create an ordered list of the following items -- Git, Gitlab, Sublimetext, Postman -->
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>SublimeText</li>
					<li>Postman</li>
					<!-- Mini-activiy: Create a new list item 'others' then Create an unordered list with the following items -- MongoDB, Robo3T -->
					<li>others</li>
						<ul>
							<li>MongoDb</li>
							<li>Robo3T</li>
						</ul>
				</ol>
		</ul>
		<!-- add another paragraph -->
		<p>There is a lot to learn in this bootcamp, it may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>